@charset "UTF-8";
/* CSS Document */

.divTable, .divTableOuter {
  width: 100%;
}
.divTableOuter {margin-bottom:20px;}
.divTableRow {
	overflow: auto;
	height: 100%;
	border: 1px solid #999999;
}
.manualsCellLeft, .manualsCellRight {height: 100%; padding: 1%;}
.manualsCellLeft {width: 82%; float: left;}
.manualsCellRight {width: 14%; float: right; word-wrap: break-word;}

@media (max-width: 640px) {
	.manualsCellLeft, .manualsCellRight {width: 100%; float: none; word-wrap: break-word;}
	.manualsCellRight {margin-top: -10px;}
}

 .divTableHeading {
  background-color: #EEE;
  display: table-header-group;
}
 .divTableCell {
	 /*padding: 0;*/
	 font-size: 0.9em;
}
.divTableHead {         
  padding: 3px 10px;
}
.divTableCellHeader {
  background-color: #444;
  color: #d5d5d5;
  font-size: 14px;
  padding: 10px;
  text-align: left;
	line-height: 1em;
}
.divTableHeading {
  background-color: #EEE;
  display: table-header-group;      
  font-weight: bold;
}
.divTableFoot {   
  background-color: #EEE;
  display: table-footer-group;
  font-weight: bold;
}
.divTableBody {
}
.divTableCell a {
  text-decoration: none;
}